{% extends "template.html" %}
{% block conteudo1 %}
        <div class="card">
            <h5 class="card-header">Cadastre-se</h5>
            <div class="card-body">
                <form action="{{ url_for('cadastrar') }}" method="post">
                  <fieldset>
                    <div class="row">
                      <div class="col-sm-8">
                        <div class="form-group">
                          <label for="nome">Nome*</label>
                          <input type="text" id="nome" name="nome" required class="form-control">
                        </div>
                        <div class="form-group">
                          <label for="telefone">Telefone</label>
                          <input type="text" id="telefone" name="telefone" class="form-control">
                        </div>
                        <div class="form-group">
                          <label for="email">E-mail*</label>
                          <input type="email" id="email" name="email" required class="form-control">
                        </div>
                        <div class="form-group">
                          <label for="senha">Senha*</label>
                          <input type="password" id="senha" name="senha" required class="form-control">
                        </div>
                        <button type="submit" class="btn btn-primary btn-salvar"><i class="bi bi-person-plus"> Cadastrar</i></button>
                        <button type="reset" class="btn btn-primary btn-reset"><i class="bi bi-arrow-bar-left">Limpar</i></button>
                      </div>
                    </div>
                  </fieldset>
                </form>
            </div>
        </div>
{% endblock %}
{% block conteudo2 %}
        <div class="card">
            <h5 class="card-header">Crie o seu cadastro...</h5>
            <div class="card-body">
                <h5 class="card-title"></h5>
                <p class="card-text">Com seu cadastro, você terá acesso as funcionalidades da agenda web.</p>
            </div>
        </div>
{% endblock %}